# This file was generated by WPML
# WPML is a WordPress plugin that can turn any WordPress or WordPressMU site into a full featured multilingual content management system.
# https://wpml.org
msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version:WPML_EXPORT_rdg-blocks-months\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language:es\n"
"MIME-Version: 1.0\n"

# wpml-name: 82331503174acbae012b2004f6431fa5
msgid "December"
msgstr "Diciembre"

# wpml-name: 7e823b37564da492ca1629b4732289a8
msgid "November"
msgstr "Noviembre"

# wpml-name: eca60ae8611369fe28a02e2ab8c5d12e
msgid "October"
msgstr "Octubre"

# wpml-name: cc5d90569e1c8313c2b1c2aab1401174
msgid "September"
msgstr "Septiembre"

# wpml-name: 41ba70891fb6f39327d8ccb9b1dafb84
msgid "August"
msgstr "Agosto"

# wpml-name: 1b539f6f34e8503c97f6d3421346b63c
msgid "July"
msgstr "Julio"

# wpml-name: 688937ccaf2a2b0c45a1c9bbba09698d
msgid "June"
msgstr "Junio"

# wpml-name: 195fbb57ffe7449796d23466085ce6d8
msgid "May"
msgstr "Mayo"

# wpml-name: 3fcf026bbfffb63fb24b8de9d0446949
msgid "April"
msgstr "Abril"

# wpml-name: fa3e5edac607a88d8fd7ecb9d6d67424
msgid "March"
msgstr "Marzo"

# wpml-name: 659e59f062c75f81259d22786d6c44aa
msgid "February"
msgstr "Febrero"

# wpml-name: 86f5978d9b80124f509bdb71786e929e
msgid "January"
msgstr "Enero"
